View Issue Details

IDProjectCategoryView StatusLast Update
0000319Trip ReaderData 数据纠错public2022-10-30 13:38
ReporterDaxiang Assigned ToYihong Wu  
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Fixed in Version1.7.8 
Summary0000319: 扬州公交K2路
Description

数据来源@琦络Sokami

TagsNo tags attached.
ProvinceJiangsu 江苏
CarrierBus 公交
TypeTU

Activities

Daxiang

2022-08-19 10:30

reporter  

YMC(HWKRF3XEM2LH{LO`HYI.png (146,401 bytes)   
YMC(HWKRF3XEM2LH{LO`HYI.png (146,401 bytes)   

Yihong Wu

2022-09-21 09:16

manager   ~0000584

感谢报告

Issue History

Date Modified Username Field Change
2022-08-19 10:30 Daxiang New Issue
2022-08-19 10:30 Daxiang File Added: YMC(HWKRF3XEM2LH{LO`HYI.png
2022-09-21 09:16 Yihong Wu Note Added: 0000584
2022-09-21 09:16 Yihong Wu Assigned To => Yihong Wu
2022-09-21 09:16 Yihong Wu Status new => resolved
2022-09-21 09:16 Yihong Wu Resolution open => fixed
2022-09-21 09:16 Yihong Wu Fixed in Version => 1.7.8
2022-10-30 13:38 Yihong Wu Status resolved => closed